<?xml version="1.0" encoding="gb2312"?>
<Root>
  <DeviceItem DeviceID="SystemDevice" DeviceName="系统设备">
    <Time SampleID="SystemTime" SampleName="时间" TypeID="" CGQType="0" UnitType="时间" UnitSign="s" IsShow="true"
 IsSpeedShow="False" IsMaxShow="true"></Time>
    <ExpressItem>
      <ParamItem>
        <Param ParamID="P1" DeviceID ="MainController" SampleID="ExpdValue1"></Param>
        <Param ParamID="P2" DeviceID ="MainController" SampleID="ExpdValue2"></Param>
      </ParamItem>
      <Item SampleID="Expd1+Expd2" SampleName="大变形" TypeID="" CGQType="0" UnitType="长度" UnitSign="mm" IsShow="True"
             IsSpeedShow="False" IsMaxShow="false" Expression="[P1]/2 + [P2]/2"></Item>
    </ExpressItem>
  </DeviceItem>
</Root>